
div.img-desc {
	margin-bottom:1em;
	margin-top:1em;
	padding: 0px;
}

div.img-desc div.img-desc {
	margin: 0px;
	padding: 0px;
	vertical-align:top;
	text-align: center;
	width: 100%;
}

div.img-desc img {
	padding: 0px;
	margin:0.3em;
	border: 0px;
	display: inline;
}

div.img-desc img.border, div.img-desc div.border img {
	border: 1px solid black;
	padding: 4px;
}

div.floatright {
	float: right;
	padding: 0px;
	margin-left: 1em;
	margin-top: 0px;
}

div.floatleft {
	float: left;
	padding: 0px;
	margin-right: 1em;
	margin-top: 0px;
}

div.floatright img, div.floatleft img {
	float: none;
}

div.img-desc span.description {
	text-align: center;
	font-style: italic;
	font-size: 75%;
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	display: block;
}